/*---宸尯鍩熶晶鏍忓鑸---*/
.sidebar ul{background:#fff;}
.sidebar li{border-bottom:1px #ccc solid; background:url(../../../app_images/pingan/v10/general/dot.gif) no-repeat 10px 6px;}
.sidebar div.title{padding:0 0 0 20px;line-height:35px;}
.sidebar div.title a{font-size:14px;}
.sidebar li a{color:#3a3a3a; margin:0 0 0 0px; font-weight:bold; text-decoration:none;}
.sidebar li a:hover{color:#FF3000;}
.sidebar li li{padding:0 0 0 35px; background-position:26px -93px; border:none; line-height:20px;}
.sidebar li ul{border-top:1px #C7C6C2 solid; border-bottom:none; padding:8px 0 8px 0;}
.sidebar li li a{font-weight:normal;}
.sidebar a:hover{text-decoration:none;}


/*---闂磋窛---*/
.m_a{margin-top:10px;;}  /*---妯″潡涔嬮棿鐨勯《闂磋窛---*/
.m_b{margin-left:10px;} /*---妯″潡涔嬮棿鐨勫乏闂磋窛---*/
.m_c{padding:10px !important;}

/*---閾炬帴銆佹寜閽---*/
.a_a
{display:block; height:19px; line-height:20px; background:url(../../../app_images/pingan/v10/general/button.gif) no-repeat; text-decoration:none !important; text-align:center; color:#fff;}
button.a_a
{border:none; *padding-top:1px; _padding-top:0px;}

.a_a{width:46px; background-position:0 0;}
a.a_a:hover{color:#fff;}

.a_x{color:#f30;}  /*---绾㈣壊瀛椾綋---*/
.a_x_a{font-size:14px; color:#f30;}
.a_x_b{color:#f30; font-weight:bold;}

a.a_y{color:#3a3a3a; text-decoration:none;} /*---鐏拌壊鏃犱笅鍒掔嚎锛氬垪琛ㄦ牱寮---*/
a.a_y:hover{color:#f30; text-decoration:underline;}
a.a_y_a{color:#3a3a3a; text-decoration:underline;} /*---鐏拌壊鏃犱笅鍒掔嚎锛氬垪琛ㄦ牱寮---*/
a.a_y_a:hover{color:#f30; text-decoration:none;}

a.a_z{color:#f30; text-decoration:underline;} /*---绾㈣壊涓嬪垝绾� 锛氳鎯呮枃瀛楅摼---*/
a.a_z:hover{color:#3a3a3a; text-decoration:none;}
a.a_z_a{ color:#f30; text-decoration:none;} /*---绾㈣壊鏃犱笅鍒掔嚎---*/
a.a_z_a:hover{color:#f30; text-decoration:underline;}
a.a_z_b{ color:#f30; text-decoration:none; font-weight:bold;} /*---绾㈣壊鏃犱笅鍒掔嚎---*/
a.a_z_b:hover{color:#f30; text-decoration:underline;}
a.a_z_c{ color:#f30; text-decoration:none; font-weight:bold; font-size:14px;} /*---绾㈣壊鏃犱笅鍒掔嚎---*/
a.a_z_c:hover{color:#f30; text-decoration:underline;}

/*---鍖哄潡銆佹钀---*/
.p_a{border:1px #ccc solid;} /*---鐏拌壊杈圭嚎,澶撮儴鐏拌壊鑳屾櫙鍖哄潡---*/
.p_a_a{height:27px; line-height:27px; background:url(../../../app_images/pingan/v10/general/p_a.gif) repeat-x; padding:0 10px;}
.p_a_a li{height:27px; line-height:27px;}
.p_a_b{padding:10px;}

.p_z{border:1px #ccc solid; padding:3px; background:#fff;} /*---澶栭潰鐨勭伆鑹茬嚎妗---*/
.p_z_a, .p_z_b{border-bottom:1px solid #ccc; background:#eee; height:30px; line-height:30px; font-size:14px; font-weight:bold; padding-left:10px;}/*---title---*/
.p_z_b{position:relative;}
.p_z_b .tl, .p_z_b .tr{position:absolute; height:4px; width:4px; background:url(../../../app_images/pingan/v10/general/p_z.gif) no-repeat;}
.p_z_b .tl{top:0; left:0; background-position:0 0;}
.p_z_b .tr{top:0; right:0; background-position:-10px 0;}
.p_z_c{background:#f9f9f9; padding:6px;}
.p_z_d{height:25px; line-height:25px; font-size:14px; font-weight:bold; padding-left:10px; border-bottom:1px solid #ccc;}
.p_z_e{background:url(../../../app_images/pingan/v10/general/p_z_bg.gif) repeat-x left bottom;}
.p_z_f{padding:10px; padding-bottom:0px;}
.p_z_z{background:url(../../../app_images/pingan/v10/general/icon.gif) no-repeat 80px 0;} /*---鍥炬爣涓---*/


.big_ads{} /*---宸彸缁撴瀯澶箍鍛---*/
.big_ads_box{border:1px solid #ccc; height:196px; background: 50% 50% no-repeat; position:relative;}
.big_ads_box .thumb{position:absolute; bottom:10px; right:10px; height:42px; zoom:1; width:288px;}
.big_ads_box .thumb li{float:left; height:42px; width:25%;}
.big_ads_box .thumb a{display:block; width:60px; height:40px; border:1px solid #ccc; margin:auto; background: 50% 50% no-repeat;}
.big_ads_box .thumb a:hover{width:58px; height:38px; border:2px solid #f30;}

/*---鍒嗛---*/
.sample_page{line-height:20px;}
.sample_page .info{float:left; font-weight:bold; color:#f30;}
.sample_page .page{float:right;}
.sample_page .page li{float:left; margin-left:10px;}

/*---鍒楄---*/
.l_a{} /*---鐏拌壊灏忕偣鏂囧瓧鍒楄---*/
.l_a li{background:url(../../../app_images/pingan/v10/general/dot.gif) no-repeat 0 -292px; padding-left:13px; line-height:20px;}

.l_b{} /*---宸﹀彸鏄剧ず---*/
.l_b dl{zoom:1;}
.l_b dl.l_b_a{background:#eee;}
.l_b dl:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.l_b dt{float:left; width:50%; line-height:22px; text-align:left; padding-left:6px;}
.l_b dd{margin-left:50px; line-height:22px; text-align:right; padding-right:6px;}

.l_c{} /*---绾㈣壊涓夎鏂囧瓧鍒楄---*/
.l_c li{background:url(../../../app_images/pingan/v10/general/dot.gif) no-repeat 0 6px; padding-left:14px; line-height:20px;}
.l_c li.more{background:none; text-align:right;}

/*---琛ㄦ牸---*/
.t_a{width:100%;}
.t_a td{height:24px; padding:0 6px;}
.t_a thead td{font-weight:bold; text-align:center;}
.t_a_a{background:#eee;}

/*---琛ㄥ紵杈撳叆妗�涓嬫媺妗嗐�佸崟閫�澶嶉---*/
.i_a, .i_b, .i_c, .i_d, .i_e, .i_f
{line-height:18px; height:18px; font-size:12px; padding:0 0 0 2px; border:1px #aaa solid;}
.i_a{width:130px;}
.i_b{width:78px;}
.i_c{width:40px;}


/*---鍐呭妗嗛獙璇佹牱寮---*/
.tips_normal{background:url(../../../app_images/pingan/v10/icon/icon_tips.gif) no-repeat 10px 4px #e5f2ff; padding:0px 2px 0px 34px; border:1px solid #51b1fa; line-height:20px;}
.tips_error{background:url(../../../app_images/pingan/v10/icon/icon_error.gif) no-repeat 10px 4px #fff2e9; padding:2px 2px 2px 34px; border:1px solid #ff6600; line-height:20px;}
.tips_right{background:url(../../../app_images/pingan/v10/icon/icon_right.gif) no-repeat 10px 4px #f7ffec; padding:2px 2px 2px 34px; border:1px solid #8fbc52; line-height:20px;}
